Scrum - User story #791

Pending effort should be a float as any time in Redmine
2014-03-16 10:28 - Emilio Gonzalez Montafa

Status: Resolved

Priority: Normal

Category: Sprint burndown

Target version: Scrum v0.5.0

Blocked: Alone:
Description

Subtasks:

To do # 792: Add migration file to change pending effort to float & refactor what is ne...

Resolved

History

#1 - 2014-03-16 10:30 - Emilio Gonzalez Montaina
- Status changed from New to In progress

- Target version set to Scrum v0.5.0

#2 - 2014-03-16 10:37 - Emilio Gonzalez Montaiha

- Status changed from In progress to Resolved

#3 - 2015-04-26 12:05 - Emilio Gonzalez Montaiha

- Category set to Sprint burndown
